/* CSS Copyright by scandalousprincess.de */ 

body {	
	line-height: 13px;		
	font-family: Georgia; 		
	font-size: 12px;
	color: #5C4C48;	
    background-color: #5C4C48;
    background-image:url('bg.png');	
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: left top;
}

.container {
	width: 600px;
	height: auto;
	margin: 40px auto 0 auto;
	padding: 0 0 0 0;
	background: #FFFFFF;
	overflow: hidden;
}

b {	
	color: #3F2C22;
	font-family: Georgia;
	font-size: 12px;
	font-weight: bold;
	font-style: none;
}

i {
	color: #5C4C48;
	font-family: Georgia;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}

u {
	color: #5C4C48;
	font-family: Georgia;
	font-size: 12px;
	font-weight: normal;
	font-style: none;
	text-decoration: none;
	border-bottom: 1px solid #808080;
}

ul {
	float: left;
	margin: -34px 0 0 -33px;
}

li {
	display: inline;
	list-style: none;
}

a {						
	color: #808080;
	font-family: Georgia;
	font-size: 12px;
	font-style: italic;
	text-transform: lowercase;
	background: transparent;	
	text-decoration: none;		
} 

A:hover {			 	
	color: #983e66;
	font-family: Georgia;
	font-size: 12px;
	font-style: italic;
	text-transform: lowercase;
	text-decoration: none;
	background: transparent;
	border-bottom: 1px solid #808080;
	cursor: help;			
}

A.naviheader:link, a.naviheader:visited, a.naviheader:active {
	color: #FFF4D5;
	font-family: Georgia;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	text-transform: lowercase;
	background:url('trans_bg_navi.png');	
	text-decoration: none;
	border-bottom: none;
	padding: 43px 14px 3px 11px;
}

A.naviheader:hover {
	color: #3F2C22;
	font-family: Georgia;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	text-transform: lowercase;
	background:url('trans_bg_hover.png');
	border-bottom: none;
	padding: 217px 14px 21px 11px;
}

A.navi:link, a.navi:visited, a.navi:active {
	color: #949494;
	font-family: Georgia;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	text-transform: lowercase;
	background: transparent;	
	text-decoration: none;
	border-bottom: none;
}

A.navi:hover {
	color: #3F2C22;
	font-family: Georgia;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	text-transform: lowercase;
	background:url('hover.png');
	border-bottom: none;
}

A.naviside:link, a.navi:visited, a.navi:active {
	color: #949494;
	font-family: Georgia;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	text-transform: lowercase;
	background: transparent;	
}

A.naviside:hover {
	color: #3F2C22;
	font-family: Georgia;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	text-transform: lowercase;
	background:url('hover.png');
}

A.footer:link, a.footer:visited, a.footer:active {
	color: #dddddd;
	font-family: Georgia;
	font-size: 9px;
	font-weight: normal;
	font-style: italic;
	padding: 0px 0px 0px 11px;
	text-transform: lowercase;
	background: transparent;	
	text-decoration: none;
	border-bottom: none;
}

A.footer:hover {
	color: #f5f5f5;
	cursor: help;
	border-bottom: none;
}

h1 {
	font-family: Georgia;
	font-size: 22px;
	color: #3F2C22;
	font-weight: normal;
	font-style: italic;
	margin: 7px 0 0 0;
	width: 400px;
	background: transparent;
	background-repeat: no-repeat;
	line-height: 20px;
	border-bottom: 1px solid #E0E0E0;
}

h2 {
	font-family: Georgia;
	font-size: 15px;
	color: #3F2C22;
	font-weight: normal;
	font-style: italic;
	margin: 5px 0px 0px 10px;
	padding-top: 7px;
	width: 145px;
	height: 16px;
	background: transparent;
	text-align: left;
	border-bottom: 1px solid #E0E0E0;
}

#header {
	background:url('header.png');
	margin: 7px 0 0 7px;
	width: 586px;
	height: 250px;
}

#content {
	float: left;
	width: 417px;
	margin: 7px 0px 0px 7px;
	padding: 0px 0 0 3px;
	background: #fcfcfc;
}

.headline {
	color: #FFF4D5;
	font-size: 25px;
	font-family: Georgia;
	font-style: italic;
	margin: -50px 0px 0px 300px;
	background: transparent;
}

.navigationheader {
	margin: 11px -30px 20px -2px;
	background: transparent;
}

.mainnavigation {
	float: left;
	margin: -6px 0px 20px 25px;
}

.sidenavigation {
	float: left;
	margin: 15px 0px 15px 0px;
	border-left: 1px solid #E0E0E0;
}

.navipic {
	width: 115px;
	background: #fcfcfc;
	text-align: center;
	padding: 0px 0px 0px 30px;
	margin-top: 15px;
}

.navigation {
	width: 162px;
	background: #fcfcfc;
	text-align: center;
	padding-bottom: 7px;
	margin: 5px;
}

#footer {
	clear: both;
	font-family: Georgia;
	font-size: 12px;
	color: #FFF4D5;
	font-weight: normal;
	font-style: italic;
	background: #3F2C22;
	height: 20px;
	padding: 7px 0px 0px 472px;
}

textarea, input {
	color: #808080;
	font-family: Georgia;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	background: #f7f7f7;
	border-top: 1px solid #E0E0E0;
	border-left: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
}

textarea {
	width: 330px;
	height: 70px;
}

blockquote {
border: 1px solid #E0E0E0;
background-color:#FFFFFF;
padding:5px;
font-family: Georgia;
font-size:12px;
color: #909090;
border-left: 10px solid #E0E0E0;
}